Skip to content
Fetching contributors…
Cannot retrieve contributors at this time
16 lines (13 sloc) 291 Bytes
source "http://rubygems.org"
# Specify your gem's dependencies in mongoid_orderable.gemspec
gemspec
case version = ENV['MONGOID_VERSION'] || '5.0'
when /^5/
gem 'mongoid', '~> 5.0'
when /^4/
gem 'mongoid', '~> 4.0'
when /^3/
gem 'mongoid', '~> 3.1'
else
gem 'mongoid', version
end
Something went wrong with that request. Please try again.